/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

html, body{
    overflow-x:hidden;
}

/* commissioner-300 - latin */
@font-face {
  font-family: 'Commissioner';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/commissioner-v10-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/commissioner-v10-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/commissioner-v10-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/commissioner-v10-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/commissioner-v10-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/commissioner-v10-latin-300.svg#Commissioner') format('svg'); /* Legacy iOS */
}

body {
  font-family: "Commissioner", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.5;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  color: #888;
  overflow: hidden;
}

header {
  background-color: #0f253a;
  padding: 10px;
  /*   position: fixed; */
  width: 100vw;
}

footer {
  background-color: #0f253a;
}

/* teko-300 - latin */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/teko-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/teko-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/teko-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/teko-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/teko-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/teko-v14-latin-300.svg#Teko') format('svg'); /* Legacy iOS */
}

h1 {
  font-family: "Teko", sans-serif;
  font-style: normal;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 2em;
  color: #aaa;
  width: 640px;
  border-bottom: solid 1px #fff;
  margin-left: auto;
  margin-right: auto;
}

h2 {
  font-family: "Teko", sans-serif;
  font-style: normal;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.5em;
  width: 100%;
  border-bottom: solid 1px #0f253a;
}

h4 {
  font-size: 0.75em;
  text-align: center;
}

a {
  color: #aaa;
  text-decoration: none;
}

header a {
  padding: 0 10px;
  margin-top: 0;
  padding-left: 0;
}

section {
  padding-left: 10px;
  padding-bottom: 20px;
}

.slideshow {
  padding-left: 0;
  overflow: hidden;
}




@keyframes slidy {
  0% { left: 0%; }
  10% { left: 0%; }
  20% { left: 0%; }
  30% { left: -100%; }
  50% { left: -100%; }
  60% { left: -100%; }
  70% { left: -200%; }
  80% { left: -200%; }
  90% { left: -200%; }
  100% { left: -300%; }
}

/*Change figure image width & figure width relative
to number of images*/
body { margin:  0 0 0; }
div#slider { overflow: hidden; }
div#slider figure img { width: 25%; float: left; }
div#slider figure {
  position: relative;
  width: 400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite;
  overflow: hidden;
}

.about img{
  width: 100%;
}

@media (min-width: 720px) {
  header {
    padding: 20px;
    text-align: center;
  }
  h1 {
    letter-spacing: 0.3em;
  }
  h2 {
    margin-top: 0;
    letter-spacing: 0.2em;
  }
  footer {
    padding: 20px;
  }
  section {
    padding-bottom: 40px;
  }
  .about,
  .instagram {
    padding-top: 20px;
    padding-left: 20px;
  }

  .about,
  .instagram  {
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 50px;
  }

  .about div {
    float: left;
    width: 50%;
    text-align: left;
    overflow: hidden;
  }

  .about img {
    width: 95%;
    float:right;
  }

  .about p{
    padding-right: 20px;

  }


}
